
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-ad08bb0d { position: relative; z-index: 5; }
.l-b330aaf1 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-5613e091 { position: sticky; top: -1px; z-index: 5; }
.l-54646292 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-54646292::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-eafba593 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-821b14c2 { font-size: 34px; margin-right: var(--size-xxs); }
.l-009f670b { font-size: 24px; font-weight: 600; }
.l-3324597a { display: block; }
.l-3324597a.l-fe9ca3f4 { display: block; }
.l-b6398a1a { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-10a8cf68 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-10a8cf68:hover { text-decoration: underline; }
.l-4c13ff14 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-df05dea5 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-ad08bb0d { position: sticky; top: 0; }
.l-b330aaf1 { justify-content: space-between; height: 65px; }
.l-5613e091.l-55b4ae1a { top: 65px; height: 0; }
.l-54646292::after { display: none; }
.l-eafba593 { margin: 0; }
.l-3324597a { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-3324597a.l-fe9ca3f4 { display: block; }
.l-b6398a1a { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-4c13ff14 { display: flex; }
 }@media screen and (max-width: 576px) { .l-821b14c2 { font-size: 28px; }
.l-009f670b { font-size: 20px; }
.l-3324597a { width: 100%; }
 }
.l-55b27aec { position: relative; }
.l-55b27aec .l-dcc3656f { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-8c3b98cf { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-92292dcf { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-92292dcf::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-92292dcf img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-8c3b98cf { width: 100%; }
 }@media screen and (max-width: 576px) { .l-b043d983 { text-align: center; }
 }
.l-f5efdb49 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-f43d203d { text-align: center; }
.l-f5efdb49 { column-count: 1; }
 }
.l-fc8a2a7d { display: flex; align-items: center; gap: var(--size-m); }
.l-ceb5cb01 { flex: 1; }
.l-a57ee633 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-fc8a2a7d { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-99df3f32 { text-align: center; }
 }
.l-1cf4f0c9 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-1cf4f0c9::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-8d350604 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-8d350604::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-65ca3146::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-17ed9657 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-936872a4 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-9f770439 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-cefc000c { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-aabb7f4e { padding-bottom: 37px; }
.l-aabb7f4e::before { bottom: 0; }
.l-a0300201 { padding-top: 35px; }
.l-a0300201::before { top: 0; }
@media screen and (max-width: 768px) { .l-1cf4f0c9 { flex-direction: column; }
.l-1cf4f0c9::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-21b291ee { width: 50%; }
.l-17ed9657 { margin: 0; align-self: initial; }
.l-936872a4 { order: 2; margin-left: auto; align-self: initial; }
.l-9f770439 { order: 3; align-self: initial; }
.l-cefc000c { margin-left: auto; align-self: initial; }
.l-8d350604 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-8d350604::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-aabb7f4e { padding-bottom: var(--size-xs); }
.l-a0300201 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-a0300201::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-1cf4f0c9::before { left: 0; }
.l-21b291ee { width: 100%; }
.l-17ed9657 { margin: 0; }
.l-936872a4 { margin: 0; }
.l-9f770439 { margin: 0; }
.l-cefc000c { margin: 0; }
.l-8d350604 { padding-left: var(--size-s); }
.l-8d350604::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-aabb7f4e { margin: 0; padding-top: 35px; }
.l-a0300201 { padding-top: 35px; }
 }
.l-7576c36c { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-cd65eb49 { width: 50%; }
.l-c86f6211 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-50b849c4 { padding: var(--size-s) var(--size-m); }
.l-bf6f042f { transform: scale(1.2); }
.l-b927723d { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-2ff54a78 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-7576c36c { padding: 20px 20px 10px; }
.l-bf6f042f { transform: none; }
 }@media screen and (max-width: 768px) { .l-cd65eb49 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-7576c36c { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-c86f6211 { text-align: center; }
 }
.l-b68e2ac1 { padding: 0; }
@media screen and (max-width: 1280px) { .l-6b5fbf8c { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-b68e2ac1 { padding: 0 var(--wrapper-padding); }
.l-e442121c { column-count: 1; }
.l-6b5fbf8c { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-e442121c { text-align: center; }
 }
.l-34f50ae5 { text-align: center; }

.l-38d39db3 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-20974312 { flex: 0 1 560px; }
.l-2ce64ef4 { flex: 1 1 630px; }
.l-045d50ec { flex: 1; }
.l-2cfa6c92 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-cb3288f1 { flex: 1; }
.l-a2d463cd { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-5f8d41dc { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-38d39db3 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-20974312 { flex: auto; }
.l-2ce64ef4 { flex: auto; width: 100%; }
.l-2cfa6c92 { margin-top: var(--size-s); }
.l-cb3288f1 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-a2d463cd { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-20974312 { text-align: center; }
.l-2cfa6c92 { flex-direction: column; }
.l-cb3288f1 { flex: auto; text-align: center; }
.l-a2d463cd { align-items: center; }
 }
.l-50a00d37 { position: relative; }
.l-b1c829a9::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-1abc7522 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-8866a6e0 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-ee09edfb { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-ee09edfb li:last-child .l-8978de61 { border-bottom: none; }
.l-8978de61 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-8978de61[open] .l-c9e91340 { transform: rotate(45deg); }
.l-8978de61 .l-d9617616 { padding-bottom: var(--size-s); }
.l-e9da74fb { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-e9da74fb::-webkit-details-marker { display: none; }
.l-c9e91340 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-c9e91340 svg { fill: var(--color-text); }
.l-d9617616 { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-b1c829a9::before { width: 100%; }
.l-1abc7522 { flex-direction: column; }
.l-8866a6e0 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-ee09edfb { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-e9da74fb { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-c9e91340 { width: 24px; height: 24px; }
.l-c9e91340 svg { width: 16px; height: 16px; }
.l-d9617616 { padding-bottom: var(--size-xs); }
 }
.l-453c15e9 { display: flex; align-items: center; gap: var(--size-m); }
.l-aeb11301 { flex: 1; }
.l-6fa01b91 { flex: 1; }
@media screen and (max-width: 768px) { .l-453c15e9 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-6fa01b91 { text-align: center; }
 }
.l-938d6de3 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-938d6de3 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-938d6de3 { padding: var(--size-s); }
 }
.l-946a525e { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-946a525e::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-7eaf2d68 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-7eaf2d68::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-28d16004::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-9d7dbc35 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-883de3f8 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-aaba54a3 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-7c90f5fb { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-22b4c72a { padding-bottom: 37px; }
.l-22b4c72a::before { bottom: 0; }
.l-f9f5492c { padding-top: 35px; }
.l-f9f5492c::before { top: 0; }
@media screen and (max-width: 768px) { .l-946a525e { flex-direction: column; }
.l-946a525e::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-93e505e4 { width: 50%; }
.l-9d7dbc35 { margin: 0; align-self: initial; }
.l-883de3f8 { order: 2; margin-left: auto; align-self: initial; }
.l-aaba54a3 { order: 3; align-self: initial; }
.l-7c90f5fb { margin-left: auto; align-self: initial; }
.l-7eaf2d68 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-7eaf2d68::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-22b4c72a { padding-bottom: var(--size-xs); }
.l-f9f5492c { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-f9f5492c::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-946a525e::before { left: 0; }
.l-93e505e4 { width: 100%; }
.l-9d7dbc35 { margin: 0; }
.l-883de3f8 { margin: 0; }
.l-aaba54a3 { margin: 0; }
.l-7c90f5fb { margin: 0; }
.l-7eaf2d68 { padding-left: var(--size-s); }
.l-7eaf2d68::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-22b4c72a { margin: 0; padding-top: 35px; }
.l-f9f5492c { padding-top: 35px; }
 }
.l-5296cc73 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-cdc90861 { grid-column: span 3; }
.l-f6ace31c { aspect-ratio: 3/2; grid-column: span 2; }
.l-f7dedf7f { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-5296cc73 { grid-template-columns: 1fr; }
.l-f6ace31c { grid-column: span 3; }
 }
.l-487846e0 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-a188afd3 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-2a45d84d { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-2a45d84d { width: 100%; }
 }@media screen and (max-width: 576px) { .l-487846e0 { padding: 0; flex-direction: column-reverse; }
.l-a188afd3 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-2a45d84d { text-align: center; }
 }
.l-580ac779 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-580ac779 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-580ac779 { padding: var(--size-s); }
 }
.l-4a2a25a5 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-8c796227 { padding: 0 var(--wrapper-padding); }
.l-6fee4aaf { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-6fee4aaf::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-cb1ad542 { width: 50%; }
.l-3703dc2d { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-d6762ec3 { flex: 1; }
.l-5b51d2dc { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-7d74b6d2 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-be15d6bd { padding: var(--section-padding); 0 }
.l-4a2a25a5 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-8c796227 { display: flex; flex-direction: column-reverse; }
.l-6fee4aaf { position: relative; margin-top: var(--size-m); }
.l-6fee4aaf::after { display: none; }
.l-cb1ad542 { width: 100%; color: var(--color-text-dark); }
.l-d6762ec3 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-5b51d2dc { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-cb1ad542 { text-align: center; }
.l-3703dc2d { flex-direction: column; }
.l-d6762ec3 { flex: auto; text-align: center; }
.l-5b51d2dc { align-items: center; }
 }
.l-1d8b0cd1 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-5ce2a7b1 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-b7142302 { display: flex; justify-content: flex-start; }
.l-755db763 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-01b988f9 { display: flex; justify-content: flex-start; align-items: center; }
.l-0855146f { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-1b30d8f7 { fill: var(--color-text); }
.l-eef943b2 { stroke: var(--color-text); }
.l-f2896a7c { stroke: var(--color-text); }
.l-479db797 { display: flex; flex-direction: column; }
.l-091393af { flex: 0 0 50%; height: 383px; }
.l-93da268d { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-1d8b0cd1 { flex-direction: column; }
.l-5ce2a7b1 { width: 100%; flex: 0 0 auto; }
.l-b7142302 { flex-direction: column; }
.l-755db763 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-02a01059 { width: 100%; display: flex; justify-content: space-between; }
.l-01b988f9 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-0855146f { margin-right: 0; }
.l-479db797 { margin-top: var(--size-xs); }
.l-091393af { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-5ce2a7b1 { padding: var(--size-xs); }
.l-02a01059 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-01b988f9 { align-items: center; }
.l-479db797 { text-align: center; }
.l-091393af { height: 370px; }
 }
.l-8ab9c0a3 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-17837d83 { width: 270px; }
.l-d60fe6b8 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-34ae6266 { display: flex; justify-content: flex-start; }
.l-c5045b8a { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-4ce4ba5e { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-6e454416 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-04262998 { font-size: 36px; margin-right: var(--size-xs); }
.l-4be5f4ba { font-size: 24px; font-weight: 600; }
.l-2587ea1c { white-space: nowrap; }
.l-c6ffaff1 { margin-left: var(--size-s); }
.l-d7a44e3f { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-8ab9c0a3 { flex-direction: column; gap: var(--size-l); }
.l-17837d83 { width: 100%; }
.l-2587ea1c { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-b4441fb9 { margin-top: 0; }
.l-a64dd8d4 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-8c5a5b0e { flex: 1; margin-top: 0; }
.l-c6ffaff1 { margin-left: 0; }
.l-d60fe6b8 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-d7a44e3f { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-2587ea1c { flex-direction: column; }
.l-a64dd8d4 { flex-direction: column; }
 }
.l-fd372821 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-fd372821 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-fd372821 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-5a6f018e { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-761295a4 { display: block; }
.l-cf9deb9a { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-5a6f018e { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-cf9deb9a { gap: var(--size-xxs); }
.l-ae8dd56b { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-41a575bf { position: relative; z-index: 5; }
.l-67a28f30 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-0d99044a { position: sticky; top: -1px; z-index: 5; }
.l-500820f6 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-500820f6::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-ab53b1de { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-f5ff9de9 { font-size: 34px; margin-right: var(--size-xxs); }
.l-91667327 { font-size: 24px; font-weight: 600; }
.l-3260c6cd { display: block; }
.l-3260c6cd.l-48cc5e5c { display: block; }
.l-afd78b18 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-4cdd8064 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-4cdd8064:hover { text-decoration: underline; }
.l-d4cdd3e6 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-62728559 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-41a575bf { position: sticky; top: 0; }
.l-67a28f30 { justify-content: space-between; height: 65px; }
.l-0d99044a.l-754ec095 { top: 65px; height: 0; }
.l-500820f6::after { display: none; }
.l-ab53b1de { margin: 0; }
.l-3260c6cd { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-3260c6cd.l-48cc5e5c { display: block; }
.l-afd78b18 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-d4cdd3e6 { display: flex; }
 }@media screen and (max-width: 576px) { .l-f5ff9de9 { font-size: 28px; }
.l-91667327 { font-size: 20px; }
.l-3260c6cd { width: 100%; }
 }
.l-dfa773ca * + * { margin-top: var(--size-xs); }
.l-dfa773ca ul { list-style: disc; }
.l-dfa773ca ul li { margin-left: 16px; }

.l-30115f95 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-6eb278ff { width: 270px; }
.l-0b73659e { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-038cc10d { display: flex; justify-content: flex-start; }
.l-318dae5d { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-be21ff0c { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-c7c96884 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-6e33f7eb { font-size: 36px; margin-right: var(--size-xs); }
.l-a1bd06aa { font-size: 24px; font-weight: 600; }
.l-28de2505 { white-space: nowrap; }
.l-b106627e { margin-left: var(--size-s); }
.l-55ff2012 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-30115f95 { flex-direction: column; gap: var(--size-l); }
.l-6eb278ff { width: 100%; }
.l-28de2505 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-786d010d { margin-top: 0; }
.l-454d841f { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-212b67e5 { flex: 1; margin-top: 0; }
.l-b106627e { margin-left: 0; }
.l-0b73659e { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-55ff2012 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-28de2505 { flex-direction: column; }
.l-454d841f { flex-direction: column; }
 }
.l-31269ea2 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-31269ea2 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-31269ea2 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-ccb56c04 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-a3adef47 { display: block; }
.l-c43e578f { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-ccb56c04 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-c43e578f { gap: var(--size-xxs); }
.l-df75d9a5 { width: 100%; }
 }
.l-a610b3e3 * + * { margin-top: var(--size-xs); }
.l-a610b3e3 ul { list-style: disc; }
.l-a610b3e3 ul li { margin-left: 16px; }

.l-04c0a2df * + * { margin-top: var(--size-xs); }
.l-04c0a2df ul { list-style: disc; }
.l-04c0a2df ul li { margin-left: 16px; }

.l-fbe5ba15 * + * { margin-top: var(--size-xs); }
.l-fbe5ba15 ul { list-style: disc; }
.l-fbe5ba15 ul li { margin-left: 16px; }
